@charset "utf-8";
/* CSS Document */

/* 各種タイトル */
#h1_normal{
	clear:both;
	padding:2px 2px 2px 10px;
	border-left:#004090 solid 10px;
	margin-bottom:20px;
	}
	
#h1_normal h1{
	height:30px;
	background-repeat:no-repeat;
	background-position:left top;
	text-indent:-9999px;
	margin-bottom:2px;
	}

#h1_normal p{
	margin-bottom:0px;
	font-size:85%;
	}

.frame_h2{
	clear:both;
	border-width:1px;
	border-style:solid;
	border-color:#dfe6f7;
	padding:4px;
	margin-bottom:10px;
	background:url(/images/new_en/back_h2_bottom.gif) repeat-x left bottom;
	}
	
.frame_h2 h2,
.frame_h2 h3{
	padding:5px 8px;
	font-size:130%;
	color:#000000;
	border-left:8px solid #004090;
	}

.frame_h3{
	background:url(/images/new_en/back_h3_line.gif) repeat-x left bottom;
	padding-bottom:5px;
	margin-bottom:7px;
	}

.frame_h3 h3,
.frame_h3 h2{
	background:url(/images/new_en/back_h3_head.gif) no-repeat left center;
	padding:5px 0px 5px 23px;
	font-size:120%;
	color:#000000; 
	}

.text_h2 {
	font-size: 8pt;
	font-weight: bold;
	color: #009900;
	margin-top:30px;
	margin-bottom:15px;
	border-bottom: 1px dashed #dddddd;
	padding-bottom: 5px;
	}
	
/* 送信完了系ブロック */
#block_email,
#block_error{
	border:1px solid #e5e5e5;
	padding:25px 15px 25px 80px;
	font-weight:bold;
	color:#e90063;
	background-repeat:no-repeat;
	background-position:15px center;
	font-size:110%;
	line-height:130%;
	margin-bottom:10px;
	}

#block_email{background-image:url(/images/new/icon_email.gif);}	
#block_error{background-image:url(/images/new/icon_error.gif);}	


/* 20100622簡易会員登録ブロック */
#block_email2{
	border:1px solid #e5e5e5;
	padding:25px 15px 25px 15px;
	background-repeat:no-repeat;
	background-position:15px center;
	font-size:120%;
	line-height:140%;
	margin-bottom:10px;
	}

/* 20100922会員登録ブロック修正 */
#block_email3{
	border:1px solid #e5e5e5;
	padding:15px 15px 15px 15px;
	background-repeat:no-repeat;
	background-position:15px center;
	font-size:120%;
	line-height:160%;
	margin-bottom:0px;
	}

#block_email3{background-image:url(/images/new/icon_enjoy.gif);}	

/* 20100927会員登録ブロック修正 */
#block_email4{
	border:1px solid #e5e5e5;
	padding:15px 15px 15px 15px;
	background-repeat:no-repeat;
	background-position:15px center;
	font-size:120%;
	line-height:160%;
	margin-bottom:0px;
	}

/* 20100927会員登録ブロック修正 */
#block_email5{
	border:1px solid #e5e5e5;
	padding:10px 15px 10px 15px;
	background-repeat:no-repeat;
	background-position:15px center;
	font-size:100%;
	line-height:180%;
	margin-bottom:0px;
	}


/* 120523 テーブル内ナンバリング */
table.tbl_type01 th.num_01{
	text-indent:-9999px;
	background-repeat:no-repeat;
	background:url(/images/new_en/tbl_num_01.gif) no-repeat center;
	height:24px;
	}

table.tbl_type01 th.num_02{
	text-indent:-9999px;
	background-repeat:no-repeat;
	background:url(/images/new_en/tbl_num_02.gif) no-repeat center;
	height:24px;
	}

table.tbl_type01 th.num_03{
	text-indent:-9999px;
	background-repeat:no-repeat;
	background:url(/images/new_en/tbl_num_03.gif) no-repeat center;
	height:24px;
	}

table.tbl_type01 th.num_04{
	text-indent:-9999px;
	background-repeat:no-repeat;
	background:url(/images/new_en/tbl_num_04.gif) no-repeat center;
	height:24px;
	}

table.tbl_type01 th.num_05{
	text-indent:-9999px;
	background-repeat:no-repeat;
	background:url(/images/new_en/tbl_num_05.gif) no-repeat center;
	height:24px;
	}

table.tbl_type01 th.num_06{
	text-indent:-9999px;
	background-repeat:no-repeat;
	background:url(/images/new_en/tbl_num_06.gif) no-repeat center;
	height:24px;
	}

table.tbl_type01 th.num_07{
	text-indent:-9999px;
	background-repeat:no-repeat;
	background:url(/images/new_en/tbl_num_07.gif) no-repeat center;
	height:24px;
	}

table.tbl_type01 th.num_08{
	text-indent:-9999px;
	background-repeat:no-repeat;
	background:url(/images/new_en/tbl_num_08.gif) no-repeat center;
	height:24px;
	}

table.tbl_type01 th.num_09{
	text-indent:-9999px;
	background-repeat:no-repeat;
	background:url(/images/new_en/tbl_num_09.gif) no-repeat center;
	height:24px;
	}



/* 091224おまとめ梱包用追加 */

#h4_normal{
	margin-top:30px;
	margin-bottom:30px;
	font-size:160%;
	}
	
/* 灰色背景のテーブル */
table.tbl_type01{
	width:100%;
	background-color:#ffffff;
	border-width:1px 0px 0px 1px;
	border-style:solid;
	border-color:#e0e0e0;
	margin-bottom:10px;
	}
	
	
table.tbl_type01 th,
table.tbl_type01 td{
	padding:6px 5px;
	border-width:1px;
	border-style:solid;
	border-color:#ffffff #e0e0e0 #e0e0e0 #ffffff;	
	}
	
table.tbl_type01 th.err,
table.tbl_type01 td.err{
	background: #FFCDE6;
	margin:0;
	}	

table.tbl_type01 thead th{
	background:url(/images/new_en/back_slash.gif) left top;
	color:#000000;
	font-weight:lighter;
	}	
	
table.tbl_type01 tbody th{
	background:url(/images/new_en/back_shadow_bottom2.gif) repeat-x left bottom;
	text-align:left;
	color:#000000;
	font-weight:lighter;	
	}
	
table.tbl_type01 tbody th span.hissu{
	display:block;
	padding-right:26px;
	background:url(/images/new_en/icon_hissu.gif) no-repeat right center;
	}
	
table.tbl_type01 tbody th span.element_err{
	font-weight:bold;
	color:red;
	}
		
table.tbl_type01 tbody th span.nini{
	display:block;
	padding-right:26px;
	background:url(/images/new_en/icon_nini.gif) no-repeat right center;
	}
	
table.tbl_type01 tbody td{
	background-color:#fffef9;
	}
	
table.tbl_type01 td b{
	font-size:110%;
	}

table.tbl_type01 caption{
	text-align:left;
	margin-bottom:3px;
	font-weight:bold;
	font-size:110%;
	color:#009900;
	padding-top:10px;
	}
	
table.tbl_type01 td.submit_area{
	padding:20px;
	background-color:#FFFFdd;	
	}


table.td_right td,
td.td_right{
	text-align:right;
	}
	
table.td_center td,
td.td_center{
	text-align:center;
	}
	
table.th_right th,
td.th_right{
	text-align:right;
	}
	
table.th_center th,
td.th_center{
	text-align:center !important;
	}
	
table.tbl_type01 td b{
	font-size:small;
	color:#000000;
	}
	
/* 白背景下線付きのテーブル */
table.tbl_type02{
	width:100%;
	background-color:#ffffff;
	margin-bottom:10px;	
	}
	
table.tbl_type02 th,
table.tbl_type02 td{
	padding:10px 10px 10px 0px;
	border-bottom:1px solid #f1f1f1;
	text-align:left;
	vertical-align:top;
	}
	
table.tbl_type02 th{
	border-right:1px dashed #d1d1d1;
	}

/* 20100914追加　灰色背景のテーブル2 */
table.tbl_type03{
	width:100%;
	background-color:#ffffff;
	border-width:1px 0px 0px 1px;
	border-style:solid;
	border-color:#e0e0e0;
	margin-bottom:10px;
	}
	
	
table.tbl_type03 th,
table.tbl_type03 td{
	padding:10px 10px;
	border-width:1px;
	border-style:solid;
	border-color:#ffffff #e0e0e0 #e0e0e0 #ffffff;	
	}
	

table.tbl_type03 thead th{
	background:url(/images/new_en/back_slash.gif) left top;
	color:#000000;
	font-weight:bold;
	}	
	
table.tbl_type03 tbody th{
	background:url(/images/new_en/back_shadow_bottom2.gif) repeat-x left bottom;
	text-align:left;
	color:#000000;
	font-weight:lighter;	
	}
	
table.tbl_type03 tbody td{
	background-color:#fffef9;
	}
	
table.tbl_type03 td b{
	font-size:130%;
	font-weigt:bold;
	}
	
table.tbl_type03 caption{
	text-align:left;
	margin-bottom:3px;
	font-weight:bold;
	font-size:110%;
	color:#009900;
	padding-top:10px;
	}
	
table.tbl_type03 td.submit_area{
	padding:20px;
	background-color:#FFFFdd;	
	}

table.td_right td,
td.td_right{
	text-align:right;
	}
	
table.td_center td,
td.td_center{
	text-align:center;
	}
	
table.th_right th,
td.th_right{
	text-align:right;
	}
	
table.th_center th,
td.th_center{
	text-align:center !important;
	}
	
table.tbl_type03 td b{
	font-size:small;
	color:#000000;
	}

/* 汎用DLブロック01（枠線、影バック付き） */	
dl.dl_type01{
	padding:10px;
	border:1px solid #f0f0f0;
	background:url(/images/new_en/back_shadow_bottom2.gif) repeat-x left bottom;
	}

dl.dl_type01 dt{
	margin-bottom:3px;
	font-weight:bold;
	color:#000000;
	}
	
dl.dl_type01 dt span{
	color:#000000;
	}
	
dl.dl_type01 dd{
	padding:0px 0px 15px 0px;
	}

/* 汎用DLブロック012（枠線、影バック付き） */	
dl.dl_type012{
	padding:10px;
	border:1px solid #f0f0f0;
	background:url(/images/new/back_shadow_bottom2.gif) repeat-x left bottom;
	}

dl.dl_type012 dt{
	margin-bottom:3px;
	font-weight:bold;
	color:#000000;
	}
	
dl.dl_type012 dt span{
	color:#000000;
	}
	
dl.dl_type012 dd{
	padding:0px 0px 5px 0px;
	}


/* 汎用DLブロック02（点線付き） */
dl.dl_type02 dt{
	padding:5px 0px;
	font-weight:bold;
	font-size:110%;
	color:#000000;
	}	
	
dl.dl_type02 dd{
	padding:0px 0px 10px 13px;
	margin-bottom:10px;
	border-bottom:1px dashed #d1d1d1;
	}
	
/* 汎用DLブロック03（>>アイコン） */
dl.dl_type03 dt{
	padding:0px;
	color:#000000;
	margin-bottom:6px;
	display:block;
	}	
	
dl.dl_type03 dt a{
	padding-left:17px;
	background:url(/images/new_en/icon_double_next.gif) no-repeat left center;
	font-weight:bold;
	font-size:110%;
	}
	
dl.dl_type03 dd{
	padding:0px 0px 10px 17px;
	margin-bottom:10px;
	border-bottom:1px dashed #d1d1d1;
	}	
	
/* 汎用DLブロック04（ハテナアイコン） */
dl.dl_type04 dt{
	padding:0px;
	color:#000000;
	margin-bottom:6px;
	display:block;
	}	
	
dl.dl_type04 dt a{
	padding-left:20px;
	background:url(/images/new_en/icon_hatena.gif) no-repeat left center;
	font-weight:bold;
	font-size:110%;
	}
	
dl.dl_type04 dd{
	padding:0px 0px 10px 20px;
	margin-bottom:10px;
	border-bottom:1px dashed #d1d1d1;
	}
	
/* 汎用DLブロック05 */
dl.dl_type05 dt{
	padding:3px 0px;
	color:#000000;
	margin-bottom:3px;
	display:block;
	font-weight:bold;
	font-size:120%;	
	}	
		
dl.dl_type05 dd{
	padding:0px 0px 5px 0px;
	margin-bottom:5px;
	border-bottom:1px dashed #d1d1d1;
	}
	
/* 汎用DLブロック06（カテゴリアイコン） */
dl.dl_type06 dt{
	padding:0px;
	color:#000000;
	margin-bottom:6px;
	display:block;
	}	
	
dl.dl_type06 dt a{
	padding-left:22px;
	background:url(/images/new_en/icon_folder.gif) no-repeat left center;
	font-weight:bold;
	font-size:110%;
	}
	
dl.dl_type06 dd{
	padding:0px 0px 10px 22px;
	margin-bottom:10px;
	border-bottom:1px dashed #d1d1d1;
	}
	
	

/* 汎用ULブロック */

ul.ul_type01 li{
	padding:0px 0px 15px 0px;
	}
	
ul.ul_type01 li ul.ul_type01{
	padding:0px 0px 0px 20px;
	margin-bottom:15px;
	}
	



/* 薄いブルー二重線枠のブロック */
.outFrame{
	clear:both;
	border:1px solid #c3e1fb;
	padding:2px;
	margin-bottom:25px;
	}
	
.inFrame{
	border:1px solid #c3e1fb;
	padding:15px 15px 15px 15px;
	background-repeat:repeat-x;
	background-position:left top;
	background-image:url(/images/new_en/alliance/back_frame.gif);
	background-color:#feffff;
	}

/* 送料説明部 */
#info_service_pay{
	text-indent:-9999px;
	background:url(/images/new_en/info_service_pay.gif) no-repeat center top;
	height:160px;
	}


/* 20100623追加代理購入サービス料金 */
#info_service_agent{
	text-indent:-9999px;
	background:url(/images/new_en/info_service_agent.gif) no-repeat center top;
	height:80px;
	}

/* 20110810倉庫移転のお知らせ */
#info_moving{
	text-indent:-9999px;
	background:url(/images/new_en/info_moving.gif) no-repeat left top;
	height:60px;
	margin-bottom:15px;
	}

#info_moving_login{
	padding:6px 6px 10px 6px;
	margin-top:25px;
	margin-bottom:25px;
	}	
	
#info_moving_login .btn_moving_login{
	margin:0px 0px 0px 0px;
	}

/* 薄黄色の説明ブロック */	
.sp_block{
	padding:10px 10px 0px 10px;
	border:1px solid #FFCC66;
	background-color:#FFFFee;	
	}	

/* 画像を並べる時 */
.img_lines{margin-bottom:20px;}
	
.img_lines li{
	padding:5px 0px;
	width:90px;
	float:left;
	}	

.img_lines li img{
	display:block;
	}

/* ページ内タブ */	
#page_tab,
#page_tab_dummy{
	margin-top:20px;
	margin-bottom:20px;
	}
	
#page_tab li,
#page_tab_dummy li{
	float:left;
	margin-right:10px;
	text-align:center;
	line-height:100%;
	}

#page_tab a,
#page_tab_dummy a{
	display:block;
	background:url(/images/new_en/back_page_tab.gif) repeat-x left bottom;
	border:1px solid #dde1eb;
	text-decoration:none;
	}
	
#page_tab a:hover,
#page_tab_dummy a:hover{
	text-decoration:underline;
	}

#page_tab li a#nowPage,
#page_tab_dummy li a#nowPage{
	background-image:url(/images/new_en/back_page_tab_active.gif);
	background-repeat:repeat-x;
	background-position:left bottom;
	background-color:#3fb9f3;
	border:1px solid #0a94d5;
	color:#ffffff;
	position:relative;
	text-decoration:none;
	cursor:default;	
	}
	
#page_tab li a#nowPage span,
#page_tab_dummy li a#nowPage span{
	display:block;
	position:absolute;
	background:url(/images/new_en/back_page_tab_point.gif) no-repeat left top;
	bottom:-9px;
	width:13px;
	height:8px;
	}		
	
.sepa3 li{width:186px;}
.sepa3 li a{padding:7px 2px; width:180px;}
.sepa3 li a#nowPage span{left:87px;}

.sepa4 li{width:140px;}
.sepa4 li a{padding:7px 2px; width:135px;}
.sepa4 li a#nowPage span{left:44px;}	

.sepa6 li{width:104px;}
.sepa6 li a{padding:7px 2px; width:99px;}
.sepa6 li a#nowPage span{left:44px;}	
	

/* 国リスト */
#info_country td,
#info_country_hidden td{
	line-height:200%;
	}	
	
#info_country td li,
#info_country_hidden td li{
	float:left;
	width:29%;
	margin-right:2%;
	line-height:110%;
	padding:10px 0px;
	}
		
#caution_mess{
	color:#FF0000;
	font-weight:bold;
	margin-bottom:10px;
	}
	
/* 送信完了系ブロック */
#block_email,
#block_error{
	border:1px solid #e5e5e5;
	padding:25px 15px 25px 80px;
	font-weight:bold;
	color:#e90063;
	background-repeat:no-repeat;
	background-position:15px center;
	font-size:110%;
	line-height:130%;
	margin-bottom:10px;
	}

#block_email{background-image:url(/images/new_en/icon_email.gif);}	
#block_error{background-image:url(/images/new_en/icon_error.gif);}	

/* 20100622簡易会員登録ブロック */
#block_email2{
	border:1px solid #e5e5e5;
	padding:25px 15px 25px 15px;
	background-repeat:no-repeat;
	background-position:15px center;
	font-size:120%;
	line-height:150%;
	margin-bottom:10px;
	}


	
/* 091224追加　おまとめ注意事項ブロック */
#block_package{
	border:1px solid #dae8ef;
	padding:20px 20px 20px 130px;
	color:#333333;
	background-repeat:no-repeat;
	background-position:15px center;
	font-size:120%;
	line-height:140%;
	margin-bottom:10px;
	margin-top:5px;
	text-align:left;
	}

.block_package b{
	font-size:120%;
	font-weight:bold;
	color:#CC0000;
	}
	
table.tbl_type01 caption{
	text-align:left;
	margin-bottom:3px;
	font-weight:bold;
	font-size:110%;
	color:#009900;
	padding-top:10px;
	}

#block_package{background-image:url(/images/new_en/icon_package.gif);}	

/* 091225追加　おまとめ注意事項ブロック */
#block_packageatt{
	padding:5px 15px 5px 15px;
	color:#0066cc;
	font-size:120%;
	font-weight:bold;
	line-height:140%;
	margin-bottom:5px;
	margin-top:5px;
	text-align:left;
	}

#block_packageatt2{
	padding:0px 35px 5px 15px;
	color:#333333;
	font-size:100%;
	line-height:140%;
	margin-bottom:10px;
	margin-top:0px;
	text-align:left;
	}

.block_packageatt strong{
	font-size:120%;
	font-weight:bold;
	color:#CC0000;
	}

.block_packageatt p{
	font-size:100%;
	color:#CC0000;
	}	

/* エラーからトップへの誘導091203追加 */
#a.btn_to_top{background-image:url(/images/new_en/btn_to_top.gif);}

a.btn_to_top{
	display:block;
	outline:none;
	background-repeat:no-repeat;
	background-position:0px 0px;
	width:282px;
	height:71px;
	text-indent:-9999px;
	}

a.btn_to_top:hover{
	background-position:0px -76px;
	}

#top01{
	float:right;
	width:282px;
	}

/* 新規会員登録へ */
.for_new_member{
	border:1px solid #e9e9e9;
	padding:20px 15px 20px 25px;
	background:url(/images/new_en/back_for_new_member.gif) no-repeat left bottom;
	}	
	
.for_new_member p{
	text-indent:-9999px;
	background:url(/images/new_en/back_for_new_member_p.gif) no-repeat left center;
	height:50px;
	width:380px;
	float:left;
	}
	
.for_new_member a{
	float:right;
	}

/* 20120620 転送アドレス入力方法最下部フォームへ */
.address_contactus{
	display:block;
	width:670px;
	height:114px;
	background-image:url(/images/new_en/address_contactus.gif);
	background-repeat:no-repeat;
	background-position:0px 0px;
	border:0px;
	overflow:hidden;
	text-indent:-9999px;
	}

/* 20091224追加　おまとめ梱包へ */
.for_package{
	border:1px solid #e9e9e9;
	padding:0px 0px 0px 0px;
	height:97px;
	width:670px;
	margin-bottom:5px;
	}
	
/* 20100423追加　エキスパンド・ジャパンへ */
.for_ej{
	border:1px solid #e9e9e9;
	padding:0px 0px 0px 0px;
	height:97px;
	width:670px;
	margin-bottom:5px;
	}
	
/* 20100810追加　paypalキャンペーン */
.for_pp{
	border:1px solid #e9e9e9;
	padding:0px 0px 0px 0px;
	height:60px;
	width:670px;
	margin-bottom:5px;
	}
	


	
/* 次への誘導リンク */
.rlink{
	background-image:url(/images/new_en/back_rLink.gif);
	background-position:left center;
	background-repeat:no-repeat;
	background-color:#fafafa;
	padding:10px 10px 10px 130px;
	}
	
.rlink a{
	padding-left:15px;
	background:url(/images/new_en/icon_arrow.gif) no-repeat left center;
	}
	
/* お客様の声 */
#list_voice{
	width:100%;
	padding-top:20px;
	margin-bottom:10px;
	}
	
#list_voice li{
	padding:0px 0px 0px 0px;
	background-repeat:no-repeat;
	background-position:0px 0px;
	margin-bottom:10px;
	}

.flag_america{background-image:url(/images/new_en/flag_america.gif);}
.flag_china{background-image:url(/images/new_en/flag_china.gif);}
.flag_japan{background-image:url(/images/new_en/flag_japan.gif);}	
	
#list_voice li dt{
	font-weight:bold;
	margin-bottom:5px;
	color:#000000;
	padding-left:70px;
	}
	
#list_voice li dd{
	padding:0px 0px 20px 70px;
	background:url(/images/new_en/line_dot.gif) repeat-x left bottom;
	}

/* float解除 */	
.clearfix:after,
.for_new_member:after,
.img_lines:after,
table.tbl_type01 td.submit_area:after,
#page_tab:after,
#page_tab_dummy:after,
.block:after,
#info_country td ul:after,
#info_country_hidden td ul:after{
  content: ".";
  display: block; 
  clear: both;
  height: 0;
  visibility: hidden;
}

.clearfix,
.for_new_member,
.img_lines,
table.tbl_type01 td.submit_area,
#page_tab,
#page_tab_dummy,
.block,
#info_country td ul,
#info_country_hidden td ul{
  min-height: 1px;
}

* html .clearfix,
* html .for_new_member,
* html .img_lines,
* html table.tbl_type01 td.submit_area,
* html #page_tab,
* html #page_tab_dummy,
* html .block,
* html #info_country td ul,
* html #info_country_hidden td ul{
  height: 1px;
  /*¥*//*/
  height: auto;
  overflow: hidden;
  /**/
}


/* 20100810追加　お知らせインデックス */
#to_news{
	background:url(/images/new_en/back_top_index_info.gif) no-repeat center top;
	padding:0px;
	}

#to_news h2{
	display:none;

	}	

#to_news ul{
	width:550px;
	margin:0px auto;
	padding:5px 10px 5px 120px;
	background:url(/images/new_en/line_dot.gif) repeat-x left bottom;
	}

#to_news li{
	padding:5px 0px 5px 100px;
	position:relative;
	height:1%;
	}

#to_news li span{
	display:block;
	width:80px;
	padding:1px;
	text-align:center;
	position:absolute;
	left:0px;
	top:5px;
	background-color:#e6ecff;
	}
	
#to_news li p{
	font-weight:bold;
	color:#000000;
	margin-bottom:0px;
	}	

#to_news tt{
	background:url(/images/new_en/back_bottom_index_info.gif) no-repeat center bottom;
	padding:5px 10px 7px 10px;
	margin-bottom:0px;
	}
	
